# Generated by Django 4.1.4 on 2022-12-08 15:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('polls', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='question',
            old_name='question_text',
            new_name='title',
        ),
        migrations.AddField(
            model_name='question',
            name='text',
            field=models.TextField(default=''),
        ),
    ]
